@media screen and (min-width: 1081px), print {
  .contact {
    padding: 0 0 222px;
  }
  .contact_main {
    font-size: 1.6rem;
    line-height: 26px;
    margin-top: 70px;
  }
  .contact_main p + p {
    margin-top: 30px;
  }
  .contact_main dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
  }
  .contact_main dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    background: #969696;
    padding: 13px 0 15px;
    width: 200px;
    margin-right: 4px;
  }
  .contact_main dl dd {
    width: -webkit-calc(100% - 204px);
    width: -moz-calc(100% - 204px);
    width: calc(100% - 204px);
    text-align: center;
    padding: 13px 0 15px;
    background: #f0f0f0;
  }
  .contact_main dl dd a {
    text-decoration: underline;
    color: #000;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .contact {
    padding: 0 2.77778vw 20.55556vw;
  }
  .contact_main {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    margin-top: 6.48148vw;
  }
  .contact_main p + p {
    margin-top: 2.77778vw;
  }
  .contact_main dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2.31481vw;
  }
  .contact_main dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    background: #969696;
    padding: 1.2037vw 0 1.38889vw;
    width: 18.51852vw;
    margin-right: 0.37037vw;
  }
  .contact_main dl dd {
    width: -webkit-calc(100% - 18.88889vw);
    width: -moz-calc(100% - 18.88889vw);
    width: calc(100% - 18.88889vw);
    text-align: center;
    padding: 1.2037vw 0 1.38889vw;
    background: #f0f0f0;
  }
  .contact_main dl dd a {
    text-decoration: underline;
    color: #000;
  }
}

@media screen and (max-width: 767px) {
  .contact {
    padding: 0 3.90625vw 46.25vw;
  }
  .contact_main {
    font-size: 3.33333vw;
    line-height: 5.41667vw;
    margin-top: 14.58333vw;
  }
  .contact_main p + p {
    margin-top: 6.25vw;
  }
  .contact_main dl {
    margin-top: 5.20833vw;
  }
  .contact_main dl dt {
    color: #fff;
    background: #969696;
    padding: 2.70833vw 0 3.125vw 4.16667vw;
    width: 100%;
  }
  .contact_main dl dd {
    width: 100%;
    padding: 2.70833vw 0 3.125vw 4.16667vw;
    background: #f0f0f0;
  }
  .contact_main dl dd a {
    text-decoration: underline;
    color: #000;
  }
}
